/* body样式 */
.bodybg{	background:#fff;}

/*页面属性*/
.Area {width:950px;}

/*框架样式*/
.column168 {width:168px;float:left;}
.column534 {width:534px;float:left;}
.column248 {width:248px;float:right;}


.ad {margin:0 auto;}
.ad950 {margin:0 auto;}

.logoF {height:104px;}
.logoF .logoL {width:249px;float:left;background:url(http://tv.sohu.com/upload/tvph0817/images/logof_bg01.gif);height:104px;}
.logoF .logoL img {margin:13px auto 0;}
.logoF .logoR {width:701px;float:left;background:url(http://tv.sohu.com/upload/tvph0817/images/logof_bg02.gif);height:104px;}
.logoF .logoR p {color:#3E3E3E;height:18px;padding-top:7px;text-align:left;text-align:right;padding-right:6px;}
.logoF .logoR p a {color:#3E3E3E;}
.logoF .logoR .searchF {width:700px;height:40px;float:right;text-align:left;padding-top:39px;}
.logoF .logoR .searchF .input01 {width:215px;height:19px;margin:0 0 0 400px;padding-top:3px;}
.logoF .logoR .searchF img {vertical-align: middle;margin:3px 0 0 4px!important;margin:-12px 0 0 4px;}

#spaceFocus {background:url(http://tv.sohu.com/upload/tvph0817/images/spaceFocus_bg01.gif);height:25px;}
#spaceFocus p {color:#3E3E3E;height:18px;padding-top:7px;text-align:left;text-indent:315px;}
#spaceFocus p a {color:#3E3E3E;}

#navFocus {height:30px;border-left:1px #787878 solid;width:949px;background:url(http://tv.sohu.com/upload/tvzhibo/images/nav_bg01.gif);}
#navFocus ul {width:949px;margin:0 auto;}
#navFocus li {height:21px;padding:9px 15px 0;color:#fff;float:left;}
#navFocus li a {color:#fff;}
#navFocus .libg {background:url(http://tv.sohu.com/upload/tvzhibo/images/nav_bg02.gif);padding:9px 15px 0;}
#navFocus .liline {background:url(http://tv.sohu.com/upload/tvzhibo/images/nav_bg03.gif);width:2px;padding:9px 0 0;}
#navFocus .liwidth {background:url(http://tv.sohu.com/upload/tvzhibo/images/nav_bg02.gif);width:81px;padding:9px 0 0;}
.navBot {background:url(http://tv.sohu.com/upload/tvzhibo/images/nav_bot.gif);height:6px;font-size:1px;margin:0 auto;width:950px;clear:both;}

#contantA {background:url(http://tv.sohu.com/upload/tvzhibo/images/contanta_bg01.jpg);height:475px;padding-top:6px;}

.column168 p {width:168px;margin:1px auto 0;border-top:1px #5C92C1 solid;color:#006099;line-height:22px;}
.column168 p a {color:#006099;text-decoration:underline;}
.column168 p a:Hover{color:#E54702;text-decoration:underline;}

.videoWin {width:534px;background:#000;padding-top:4px;margin:0 auto;}
.videoWin .playInfo {width:506px;margin:0 auto;height:17px;padding-top:5px;color:#6EAEDE;text-align:right;}
.videoWin .playInfo span {float:left;}
.videoWin .playInfo a {color:#6EAEDE;}

.videoBtn {width:516px;height:49px;background:url(http://tv.sohu.com/upload/tvzhibo/images/contanta_bg03.gif);margin:0 auto;padding-left:18px;text-align:left;}
.videoBtn .w01 {width:347px;float:left;margin-top:3px;}
.videoBtn .w02 {width:49px;height:15px;border:1px #2F5F7C solid;float:left;margin:22px 9px 0 0;display:inline;}
.videoBtn .w02 .wd01 {width:15px;float:left;margin:2px 0px 0 2px;display:inline;}
.videoBtn .w02 .wd02 {width:28px;float:left;background:url(http://tv.sohu.com/upload/tvzhibo/images/sound_bg02.gif);height:9px;font-size:1px;margin-top:3px;}
.videoBtn .w03 {width:78px;float:left;margin-top:22px;}
.videoBtn .w04 {width:17px;float:left;margin-top:22px;}

.actLogo {width:232px;border-bottom:1px #5C92C1 solid;height:33px;padding:16px 5px 0 11px;text-align:left;font-size:14px;margin:0 auto 1px;}
.actLogo img {border:1px #A5D1E0 solid;padding:1px;float:right;vertical-align: middle;margin-top:-8px;}

/* 标准底 */
#foot {border-top:0;}

.sas {width:97px;cursor:pointer;height:75px;position:absolute;left:0px;top:0px;background:url(http://tv.sohu.com/upload/tvzhibo/images/a.gif);z-index:1001;filter:alpha(opacity=32);-moz-opacity:0.32;border:1px solid #fff}
.Links {position:relative;width:99px;height:77px;float:left;margin-right:8px}
.Links01 {position:relative;width:99px;height:77px;float:left;display:inline;}
.Links02 {position:relative;width:99px;height:77px;float:left;display:inline;}

.f12_0060 {width:149px;font-size:12px;line-height:22px;color:#006099;padding-top:3px;cursor:pointer;text-align:left;}
.f12_0060 a:link,.f12_0060 a:visited{color:#006099;text-decoration:none}
.f12_0060 a:hover {color:#006099;text-decoration:underline}
.f12_0060 img {margin:0 7px 0 13px;}

.f12_0060a {font-size:12px;line-height:26px;color:#006099;width:119px;padding-left:30px;text-align:left;}
.f12_0060a a:link {color:#006099;text-decoration:none}
.f12_0060a a:visited {color:#006099;text-decoration:none}
.f12_0060a a:hover {color:#006099;text-decoration:underline}

.bg01 {background:url(http://tv.sohu.com/upload/tvzhibo/images/contanta_bg02.gif);height:1px;}
.listTVBG01 {background:url(http://tv.sohu.com/upload/tvzhibo/images/contanta_bg04.gif);}
			
.f12_0060_1 {font-size:12px;line-height:22px;color:#006099;padding:3px 0 1px 0;width:182px;padding-left:44px;text-indent:-44px;}
.f12_0060_1 a:link {color:#006099;text-decoration:none;}
.f12_0060_1 a:visited {color:#006099;text-decoration:none;}
.f12_0060_1 a:hover {color:#006099;text-decoration:underline;}
.f12_0060_1 span {margin:0 7px;}

.f12_0060_1a {background:#A3CDE2;font-size:12px;line-height:22px;color:#006099;padding:3px 0 1px 0;width:178px;padding-left:48px;font-weight:bold;text-indent:-48px;}
.f12_0060_1a a:link {color:#006099;text-decoration:none;}
.f12_0060_1a a:visited {color:#006099;text-decoration:none;}
.f12_0060_1a a:hover {color:#006099;text-decoration:underline;}
.f12_0060_1a span {margin:0 7px;}
.f12_0060_1a img {margin:-1px 0 1px 0px;}
